
Smart Proxy - Refactor #29100

Fix Rubocop: Layout/EmptyLines

02/20/2020 09:21 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/705

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 25129395 - 02/20/2020 10:22 PM - Michael Moll 

Fixes #29100 - Fix Layout/EmptyLines cop

History

#1 - 02/20/2020 09:22 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/20/2020 09:22 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/705 added

#3 - 02/20/2020 10:22 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/20/2020 11:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 25129395afd8eb232ea98e7c3d688ea3307b3e4a.

#5 - 02/24/2020 09:35 PM - Anonymous

- Subject changed from Fix Ruocop: Layout/EmptyLines to Fix Rubocop: Layout/EmptyLines

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/25129395afd8eb232ea98e7c3d688ea3307b3e4a
http://www.tcpdf.org

